pre {
    background: #fafafa;
}
pre code {
    padding: 1em 1.5em;
    white-space: pre-wrap;
    word-break: break-word;
    display: block;
    line-height: 1.6;
}

.token.comment,
.token.prolog,
.token.doctype,
.token.cdata,
.token.punctuation {
    color: #999999;
}

.token.property,
.token.tag,
.token.boolean,
.token.number,
.token.constant,
.token.symbol,
.token.deleted {
    color: #800000;
}

.token.selector,
.token.attr-name,
.token.string,
.token.char,
.token.builtin,
.token.inserted {
    color: #000080;
}
.token.operator,
.token.entity,
.token.url,
.language-css .token.string,
.style .token.string {
    color: #000000;
    background: #ffffff;
}
.token.atrule,
.token.attr-value,
.token.keyword {
    color: #dd0000;
}
.token.function {
    color: #6200ea;
}
.token.regex,
.token.important,
.token.variable {
    color: #1b5e20;
}
.token.important,
.token.bold {
    font-weight: bold;
}
.token.italic {
    font-style: italic;
}
.token.entity {
    cursor: help;
}
